<?php
$z[0]=Array("field","涟水萝卜干,涟水萝卜干介绍,涟水",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","【涟水萝卜干】 主要分布于涟水县石湖、南集、徐集、黄营、义兴等乡镇。涟水县因涟河而得名。据《乾隆淮安府志·河防》记载：宋光宗之绍熙五年（1194年），黄河决阳武故堤，灌封丘，而东注梁山泺，分为二派，一由北清河入海，一由南清河入淮。县境属黄泛冲积",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","涟水萝卜干_涟水县特产涟水萝卜干",358,427);
$z[2][4]['name']="title";
$z[3]=Array("field","",429,468);
$z[3][4]['name']="writer";
$z[4]=Array("field","",470,509);
$z[4][4]['name']="source";
$z[5]=Array("field","",511,551);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　【涟水】  主要分布于石湖、南集、徐集、黄营、义兴等乡镇。涟水县因涟河而得名。据《乾隆府志·河防》记载：宋光宗之绍熙五年（1194年），黄河决阳武故堤，灌，而东注梁山泺，分为二派，一由北清河入海，一由南清河入淮。县境属黄泛冲积平原，地势由西南向东北倾斜，低洼地带逐渐形成涟水独特的性重盐碱地土壤。其土壤中含盐量超过7‰，PH值在10以上。在这样的土壤中生长的萝卜，个头瘦小，含水分少，皮色紫红，又名“楞头紫”。此萝卜生食虽非上品，但制成萝卜干后则为珍品。涟水萝卜干中含有丰富的矿物质和微量元素，每100克中含铁0.7毫克～1毫克、钙51毫克～55毫克、锌0.22毫克～0.5毫克、钼0.19毫克～0.33毫克，还含有胡萝卜素、维生素、尼克酸、淀粉酶、多缩戊糖等。涟水萝卜干是著名的特产，在光绪元年刊本的《县志·物产》中就有记载。腌制萝卜干时，选用个头中等偏小的“楞头紫”，长度为8厘米～10厘米，直径2厘米～4厘米。将萝卜洗净去须，每个萝卜都切成四瓣，在阳光下稍作晾晒后，放入缸中，每放至l5厘米厚，撒上一层薄盐，最上面一层盐要撒得稍厚些，一般生萝卜50公斤，撒食盐2公斤～3公斤，盐过多会损害萝卜干的风味。盐放好后，其上压以重物，7天～10天后，取出晒干（缸里的卤为“原卤”，不倒掉），成为“原干”。“原干”不宜食用，必须经过调卤才行，即将其放入原卤中，仍用重物压之，使之吸收原卤。7天～10天后，捞起沥干，再晒到向里凹的时候，用一些原卤和醋（醋可防霉）烧开（卤和醋的多少根据萝卜多少而定）冷却后，洒到萝卜干上，边洒边拌均匀，然后装到坛子里把坛口封好，这是本味萝卜干的做法。要做五香萝卜干等，可将、八角、丁香等炒好捣碎，用布包好，放入缸中，也可熬成汁加入，几天后就可食用，其色泽鲜艳，香脆可口。20世纪二三十年代，涟水萝卜干就随着涟水人的足迹漂洋过海到达、、、、等地，享誉海内外。\n</p><p>　　涟水萝卜干为地理标志证明商标。</div>",553,2166);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140429/13bF4M14Z20-23396.gif",2168,2252);
$z[7][4]['name']="litpic";

?>